.main-container {

}

.page-block__action-block-custom {

  margin-bottom: 16px;
}

@media (max-width: 1400px)and(min-width: 767px) {
  .page-block__action-block-custom {
    flex-wrap: wrap;
  }
}

  .custom__button {
    margin-bottom: 16px;
  }

  .spas-task-item {
    &__container {
      background: #FFFFFF;
      box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.1);
      border-radius: 8px;
      margin-bottom: 15px;
      padding: 15px;
      cursor: pointer;
    }

    &__task-title{
      display: flex;
      justify-content: space-between;
    }

    &__task-number{
      color: #0D3884;
      font-size: 14px;
      font-family: "Montserrat-Bold";
      cursor: pointer;
    }

    &__status{

    }

    &__expiry-date{
      color: rgba(0, 0, 0, 0.65);
      font-size: 14px;

    }

    &__expiry-date span {
      color: #000000;
      font-family: "Montserrat-Bold";
      font-size: 14px;
    }
  }

  .spas-tasks {
    &__container{

    }
  }